InstallContactAboutSupport

#1 16-07-2021 03:45 pm

PJK
Member
PJK

Shopify version not supported??

We usually get the screen saying 'You’re using version 60.0 of Firefox, which is not supported by Shopify.' Clicking on 'Continue with unsupported browser' usually works but today it's not going past that screen so we're stuck, please help!

Offline

#2 16-07-2021 04:07 pm

andypand
Member
andypand

Re: Shopify version not supported??

After clicking the 'Continue with unsupported Browser' try clicking the refresh button in the PP browser that worked for us.

Offline

#3 16-07-2021 04:48 pm

Andrew
Admin
Andrew

Re: Shopify version not supported??

We have been planning an upgrade to the browser for a while, but it's a major step, that we haven't had time for.

We are going to release a version on Monday, where only Shopify and eBay will use the new Chrome based browser.

That way, we overcome the immediate issue without having to upgrade the entire browser.


 

Offline

#4 16-07-2021 05:44 pm

PJK
Member
PJK

Re: Shopify version not supported??

Sounds good Andrew! Thanks andypand, the refresh did work!

Offline

Board footer

Powered by FluxBB